%global momorel 3

Summary: A collection of programs for manipulating patch files
Name: patchutils
Version: 0.2.31
Release: %{momorel}m%{?dist}
License: GPL
Group: Applications/System
URL: http://cyberelk.net/tim/patchutils/
Source0: http://cyberelk.net/tim/data/patchutils/stable/%{name}-%{version}.tar.bz2 
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
This is a collection of programs that can manipulate patch files in
a variety of ways, such as interpolating between two pre-patches, 
combining two incremental patches, fixing line numbers in hand-edited 
patches, and simply listing the files modified by a patch.

%prep
%setup -q

%build
%configure
make
make check

%install
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS README COPYING ChangeLog BUGS NEWS TODO
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.31-3m)
- rebuild against gcc43

* Wed Feb 13 2008 Yohsuke Ooi <meke@momonga-linux.org>
- (0.2.31-2m)
- %%NoSource -> NoSource

* Sun May 14 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (0.2.31-1m)
- update to 0.2.31

* Sat Mar 12 2005 Yasuo Ohgaki <yoghaki@momonga-linux.org>
- (0.2.30-1m)
- version up

* Tue Oct 22 2002 KOMATSU Shinichiro <koma2@jiro.c.u-tokyo.ac.jp>
- (0.2.17-1m)
- first import to momonga (from rawhide 0.2.17-1)
